Bug 866517 - Typo in /etc/cron.d/clamav-update
Typo in /etc/cron.d/clamav-update
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: clamav (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nick Bebout
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 10:36 EDT by Matt Kinni
Modified: 2013-04-12 18:28 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-12 18:21:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Kinni 2012-10-15 10:36:30 EDT
Description of problem:
In /etc/cron.d/clamav-update it says:

## It is ok to execute it as root; freshclam drops privileges and becomes
## user 'clamav' as soon as possible

However, fresclam actually becomes the clamupdate user rather than the clamav user.


Version-Release number of selected component (if applicable):
clamav-update-0.97.6-1700.fc17.i686
Comment 1 Fedora Admin XMLRPC Client 2013-02-27 16:06:51 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Update System 2013-04-03 11:47:36 EDT
clamav-0.97.7-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/clamav-0.97.7-1.fc18
Comment 3 Fedora Update System 2013-04-03 11:50:01 EDT
clamav-0.97.7-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/clamav-0.97.7-1.fc17
Comment 4 Fedora Update System 2013-04-04 19:56:03 EDT
Package clamav-0.97.7-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing clamav-0.97.7-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4816/clamav-0.97.7-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-04-12 18:21:31 EDT
clamav-0.97.7-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-04-12 18:28:19 EDT
clamav-0.97.7-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.